<!doctype html>
<html class="no-js" lang="">

<head>
	<meta charset="utf-8">
	<title></title>
	<meta name="description" content="">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<link rel="manifest" href="site.webmanifest">
	<link rel="apple-touch-icon" href="icon.png">
	<!-- Place favicon.ico in the root directory -->
	
	<link rel="stylesheet" href="css/normalize.css">
	<link rel="stylesheet" href="css/main.css">

	<meta name="theme-color" content="#fafafa">
</head>

<body>
	<!-- Header begin -->
	<header>
		<div class="container header">
			<div class="header__row grid">
				<div class="header__column">
					<a href="/">
						<img src="img/logo.png" alt="">
					</a>
					<nav class="menu-navigation">
						<a href="#" class="menu-icon-toggle"><span></span></a>
						<div class="menu-show">
							<i class="menu-background top"></i>
							<i class="menu-background middle"></i>
							<i class="menu-background bottom"></i>
							<ul class="menu">
								<li><a href="#">Отделения</a></li>
								<li><a href="#">Банкоматы</a></li>
								<li><a href="tel:8 8000 800 283">8 8000 800 283</a></li>
								<li><a href="#">Заказать звонок</a></li>
							</ul>
						</div>
					</nav>
				</div>
				<div class="header__column">
					<div class="item-header grid">
						<div class="item-header__address">
							<svg>
								<use xlink:href="img/icons/sprite.svg#location"></use>
							</svg>
							<a href="#">Отделения</a> и <a href="#">банкоматы</a>
						</div>
						<div class="item-header__phone">
							<svg>
								<use xlink:href="img/icons/sprite.svg#phone"></use>
							</svg>
							<a href="tel:8 8000 800 283">
								8 8000 800 283
							</a>
						</div>
						<div class="item-header__button">
							<button class="btn btn-primary">
								<svg>
									<use xlink:href="img/icons/sprite.svg#phone-plus"></use>
								</svg>
								Заказать звонок
							</button>
						</div>
					</div>
				</div>
			</div>
		</div>
	</header>
	<!-- Header end -->

	<!-- Content begin -->
	<section class="kredit" id="app">
		<div class="container">
			<div class="kredit__row grid">
				<div class="kredit__column">
					<div class="item-kredit">
						<small class="item-kredit__pretitle pretitle">
							только у нас
						</small>
						<h1 class="item-kredit__title">
							Кредит <strong>без залога, <br>без коммиссий</strong>
						</h1>
						<form class="item-kredit__form">

							<div class="item-kredit__form-item">
								<label for="money">Сумма кредита</label>
								<div class="item-kredit__form-item__input">
									<span>тенге</span>
									<input type="text" name="money" id="money" placeholder="150 000" v-model="money.summ">
								</div>
								<div class="item-kredit__form-item__range">
									<input type="range" name="money_summ" id="money_summ" :min="money.min" :max="money.max" step="10000" v-model="money.cur">
									<div class="item-kredit__form-item__range-progress">
										<span :style="'width: '+money.progress+'%;'"></span>
									</div>
								</div>
								<div class="item-kredit__form-item__tips">
									<span>50 000 тг.</span>
									<span>7 000 000 тг.</span>
								</div>
							</div>
							
							<div class="item-kredit__form-item">
								<label for="month">Срок кредита</label>
								<div class="item-kredit__form-item__input">
									<span>месяцев</span>
									<input type="text" name="month" id="month" placeholder="3" v-model="month.summ">
								</div>
								<div class="item-kredit__form-item__range">
									<input type="range" name="month_summ" id="month_summ" :min="month.min" :max="month.max" step="1" v-model="month.cur">
									<div class="item-kredit__form-item__range-progress">
										<span :style="'width: '+month.progress+'%;'"></span>
									</div>
								</div>
								<div class="item-kredit__form-item__tips">
									<span>3 месяца</span>
									<span>12 месяцев</span>
								</div>
							</div>

						</form>
					</div>
				</div>
				<div class="kredit__column">
					<div class="item-kredit__result">
						<h3>Результат расчета</h3>
						<div class="item-kredit__result__procent">
							<p>Процентная ставка</p>
							<span>
								{{ result.procent }}%
							</span>
						</div>
						<div class="item-kredit__result__payments">
							<p>Ежемесячный платеж</p>
							<span>
								{{ getNumber(result.month_pay) }} тг.
							</span>
						</div>
						<div class="item-kredit__result__btn">
							<button class="btn btn-primary" @click="isModal = true">
								Оформить заявку
							</button>
						</div>
					</div>
				</div>
			</div>
		</div>

		<!-- Modal -->
		<div class="modal none" :class="isModal ? 'display' : 'none'">
			<div class="modal__content">
				<button class="modal__content__close" @click="isModal = false">Закрыть</button>
				<div class="modal__content__body">
					<div class="modal__content__body__left">
						&nbsp;
					</div>
					<div class="modal__content__body__right">
						<form class="modal__content__body__right__form">
							<h3>Оставьте заявку</h3>
							<p>Наши специалисты свяжутся с вами в ближайшее время.</p>
							<div class="modal__content__body__right__form__item">
								<label for="uname">Введите имя</label>
								<input type="text" name="uname" id="uname" placeholder="Введите имя">
							</div>
							<div class="modal__content__body__right__form__item">
								<label for="uname">Введите телефон</label>
								<input type="tel" name="utel" id="utel" placeholder="+7(___) ___-__-__">
							</div>
							<button type="button" class="btn btn-primary" @click="showResult">Отправить</button>
						</form>
					</div>
				</div>
			</div>
		</div>
		
		<!-- Modal result -->
		<div class="modal none" :class="isModalResult ? 'display' : 'none'">
			<div class="modal__content">
				<button class="modal__content__close" @click="isModalResult = false">Закрыть</button>
				<div class="modal__content__result">
					<div class="ok">
						<svg>
							<use xlink:href="img/icons/sprite.svg#check"></use>
						</svg>
					</div>
					<h1>Спасибо за заявку!</h1>
					<p>Наши специалисты свяжутся с вами в ближайшее время.</p>
				</div>
			</div>
		</div>
	</section>
	<!-- Content end -->

	<!-- Advantege begin -->
	<section class="advantage">
		<div class="container">
			<div class="advantage__row">
				<small class="advatege__pretitle pretitle">
					С нами выгоднее
				</small>
				<h2 class="advatege__title title">
					Преимущества
				</h2>
			</div>
			<div class="advantage__row grid">
				<div class="advantage__column">
					<div class="item-advantage grid">
						<div class="item-advantage__icon">
							<svg>
								<use xlink:href="img/icons/sprite.svg#sale"></use>
							</svg>
						</div>
						<div class="item-advantage__content">
							<h5>Низкая ставка</h5>
							<p>Вы можете взять нужную Вам сумму	всего от 16%</p>
						</div>
					</div>
				</div>
				<div class="advantage__column">
					<div class="item-advantage grid">
						<div class="item-advantage__icon">
							<svg>
								<use xlink:href="img/icons/sprite.svg#money"></use>
							</svg>
						</div>
						<div class="item-advantage__content">
							<h5>Никакого залога</h5>
							<p>Не нужно предоставлять залог для получения кредита</p>
						</div>
					</div>
				</div>
				<div class="advantage__column">
					<div class="item-advantage grid">
						<div class="item-advantage__icon">
							<svg>
								<use xlink:href="img/icons/sprite.svg#commission"></use>
							</svg>
						</div>
						<div class="item-advantage__content">
							<h5>Никакой комиссии</h5>
							<p>Получение нужной суммы без комиссии и штрафных санкции</p>
						</div>
					</div>
				</div>
				<div class="advantage__column">
					<div class="item-advantage grid">
						<div class="item-advantage__icon">
							<svg>
								<use xlink:href="img/icons/sprite.svg#time"></use>
							</svg>
						</div>
						<div class="item-advantage__content">
							<h5>Мгновенное решение</h5>
							<p>Наша новая система позволяет ускорить время рассмотрения выдачи</p>
						</div>
					</div>
				</div>
				<div class="advantage__column">
					<div class="item-advantage grid">
						<div class="item-advantage__icon">
							<svg>
								<use xlink:href="img/icons/sprite.svg#doc"></use>
							</svg>
						</div>
						<div class="item-advantage__content">
							<h5>Минимум требований</h5>
							<p>Вам не придется заполнять 1 000 полей и выезжать к нам в офис</p>
						</div>
					</div>
				</div>
				<div class="advantage__column">
					<div class="item-advantage grid">
						<div class="item-advantage__icon">
							<svg>
								<use xlink:href="img/icons/sprite.svg#card"></use>
							</svg>
						</div>
						<div class="item-advantage__content">
							<h5>Максимальная сумма</h5>
							<p>Вы можете получить сумму до 7 000 000 тенге мгновенно</p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- Advantege end -->

	<section class="loan">
		<div class="container">
			<div class="loan__row text-right">
				<small class="loan__pretitle pretitle">
					Быстро и просто
				</small>
				<h2 class="loan__title title">
					Оформим займ<br> в 3 шага
				</h2>
			</div>
			<div class="loan__row grid">
				<div class="loan__column">
					<div class="item-loan">
						<div class="item-loan__number">01</div>
						<strong>Заполните заявление (анкету)</strong>
					</div>
				</div>
				<div class="loan__column">
					<div class="item-loan">
						<div class="item-loan__number">02</div>
						<strong>Укажите сумму которую хотите получить</strong>
					</div>
				</div>
				<div class="loan__column">
					<div class="item-loan">
						<div class="item-loan__number">03</div>
						<strong>Нажмите кнопку отправить</strong>
					</div>
				</div>
			</div>
		</div>
	</section>

	<section class="payment">
		<div class="container">
			<div class="payment__row text-right">
				<small class="payment__pretitle pretitle">
					Взял кредит что дальше
				</small>
				<h2 class="payment__title title">
					Как оплачивать<br> займы?
				</h2>
			</div>
			<div class="payment__row grid">
				<div class="payment__column">
					<div class="item-payment grid">
						<div class="item-payment__icon">
							<svg>
								<use xlink:href="img/icons/sprite.svg#terminal"></use>
							</svg>
						</div>
						<div class="item-payment__content">
							<h5>Терминал</h5>
							<p>Через любой платежный терминал</p>
						</div>
					</div>
				</div>
				<div class="payment__column">
					<div class="item-payment grid">
						<div class="item-payment__icon">
							<svg>
								<use xlink:href="img/icons/sprite.svg#kassa"></use>
							</svg>
						</div>
						<div class="item-payment__content">
							<h5>АТФ Касса</h5>
							<p>Через кассу АТФ банка без коммиссий</p>
						</div>
					</div>
				</div>
				<div class="payment__column">
					<div class="item-payment grid">
						<div class="item-payment__icon">
							<svg>
								<use xlink:href="img/icons/sprite.svg#money-pay"></use>
							</svg>
						</div>
						<div class="item-payment__content">
							<h5>Денежный перевод</h5>
							<p>Посредством денежного перевода</p>
						</div>
					</div>
				</div>
				<div class="payment__column">
					<div class="item-payment grid">
						<div class="item-payment__icon">
							<svg>
								<use xlink:href="img/icons/sprite.svg#online-bank"></use>
							</svg>
						</div>
						<div class="item-payment__content">
							<h5>Онлайн банкинг</h5>
							<p>Не выходя из дома, через удобный онлайн банкинг</p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<section class="lead">
		<div class="bg-gray">
			<div class="container">
				<div class="lead__row">
					<small class="lead__pretitle pretitle">
						ответ придет в виде смс в течении нескольких минут
					</small>
					<h2 class="lead__title title">
						Оформить заявку
					</h2>
				</div>
				<div class="lead__row grid">
					<div class="lead__column">
						<form class="lead-form grid">
							<input type="text" name="name" class="lead-form__input" placeholder="Имя">
							<input type="text" name="phone" class="lead-form__input" placeholder="+7 (___) ___-__-__">
							<input type="submit" class="btn btn-primary" value="Отправить заявку">
						</form>
					</div>
					<div class="lead__column grid">
						<div class="item-lead"><img src="img/images/1.jpg" alt=""></div>
						<div class="item-lead"><img src="img/images/2.jpg"></div>
						<div class="item-lead"><img src="img/images/3.png"></div>
						<div class="item-lead"><img src="img/images/4.png"></div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<!-- Footer begin -->
	<footer class="footer">
		<div class="container">
			<ul class="copyright">
				<li><a href="#">АТФ Банк - 2020</a></li>
				<li><a href="#">№лицензии - 4567954621354687946546</a></li>
			</ul>
		</div>
	</footer>
	<!-- Footer end -->

	
	<script>document.write('<script src="http://' + (location.host || 'localhost').split(':')[0] + ':35729/livereload.js?snipver=1"></' + 'script>')</script>
	<script src="js/vendor/modernizr-3.6.0.min.js"></script>
	<script>window.jQuery || document.write('<script src="js/vendor/jquery-3.3.1.min.js"><\/script>')</script>
	<script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
	<script src="js/main.js"></script>

</body>

</html>
